Ethereal pro 10.0 a 10.1

MDKSA-2005:013: větší množství chyb v programu Ethereal řeší balíčky s novou verzí (0.10.9) pro Mandrakelinux verze 10.0 a 10.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login